GCLOUD_KMS_KEYS_REMOVE-ROTATION-SCHEDULE(1)

NAME

gcloud kms keys remove-rotation-schedule - remove the rotation schedule for a key

SYNOPSIS

gcloud kms keys remove-rotation-schedule KEY [--keyring=KEYRING] [--location=LOCATION] [GLOBAL-FLAG ...]

DESCRIPTION
Removes the rotation schedule for the given key.

POSITIONAL ARGUMENTS

    KEY Name of the key from which to clear the rotation schedule.

FLAGS

    --keyring=KEYRING
        The containing keyring.

    --location=LOCATION
        The location of the requested resource.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command removes the rotation schedule for the key named frodo within the keyring fellowship and location global:
    $ gcloud kms keys remove-rotation-schedule frodo \ --location global \ --keyring fellowship